#!/bin/sh
echo 'name: uuagc-cabal
version: 1.0.2.0
id: uuagc-cabal-1.0.2.0-0c075c052b55b7307b43e3100ba35e76

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description: Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0
              /usr/local/lib
hs-libraries: HSuuagc-cabal-1.0.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-ff3a96ac840681a42a3f6519c92d03a3
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         uulib-0.9.14-971ada3925ce4f39d3640bea6e996b11
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
